<?php
/**
 * VW Yoga Fitness: Block Patterns
 *
 * @package VW Yoga Fitness
 * @since   1.0.0
 */

/**
 * Register Block Pattern Category.
 */
if ( function_exists( 'register_block_pattern_category' ) ) {

	register_block_pattern_category(
		'vw-yoga-fitness',
		array( 'label' => __( 'VW Yoga Fitness', 'vw-yoga-fitness' ) )
	);
}

/**
 * Register Block Patterns.
 */
if ( function_exists( 'register_block_pattern' ) ) {
	register_block_pattern(
		'vw-yoga-fitness/banner-section',
		array(
			'title'      => __( 'Banner Section', 'vw-yoga-fitness' ),
			'categories' => array( 'vw-yoga-fitness' ),
			'content'    => "<!-- wp:cover {\"url\":\"" . esc_url(get_template_directory_uri()) . "/inc/block-patterns/images/banner.png\",\"id\":6944,\"dimRatio\":10,\"align\":\"full\",\"className\":\"main-banner-section\"} -->\n<div class=\"wp-block-cover alignfull has-background-dim-10 has-background-dim main-banner-section\" style=\"background-image:url(" . esc_url(get_template_directory_uri()) . "/inc/block-patterns/images/banner.png)\"><div class=\"wp-block-cover__inner-container\"><!-- wp:columns {\"align\":\"wide\"} -->\n<div class=\"wp-block-columns alignwide\"><!-- wp:column {\"verticalAlignment\":\"center\"} -->\n<div class=\"wp-block-column is-vertically-aligned-center\"><!-- wp:heading {\"textAlign\":\"left\",\"level\":1,\"style\":{\"color\":{\"text\":\"#242323\"},\"typography\":{\"fontSize\":40}}} -->\n<h1 class=\"has-text-align-left has-text-color\" style=\"color:#242323;font-size:40px\">Lorem ipsum is simply dummy text</h1>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"align\":\"left\",\"className\":\"text-left mb-2\",\"style\":{\"color\":{\"text\":\"#242323\"},\"typography\":{\"fontSize\":14}}} -->\n<p class=\"has-text-align-left text-left mb-2 has-text-color\" style=\"color:#242323;font-size:14px\">Lorem Ipsum has been the industrys standard.&nbsp;Lorem Ipsum has been the industrys standard.&nbsp;Lorem Ipsum has been the industrys standard.&nbsp;</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:buttons {\"align\":\"left\",\"className\":\"pl-0\"} -->\n<div class=\"wp-block-buttons alignleft pl-0\"><!-- wp:button {\"style\":{\"color\":{\"background\":\"#a887c9\"}},\"textColor\":\"white\"} -->\n<div class=\"wp-block-button\"><a class=\"wp-block-button__link has-white-color has-text-color has-background\" style=\"background-color:#a887c9\">Read More</a></div>\n<!-- /wp:button --></div>\n<!-- /wp:buttons --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns --></div></div>\n<!-- /wp:cover -->",
		)
	);

	register_block_pattern(
		'vw-yoga-fitness/classes-section',
		array(
			'title'      => __( 'Classes Section', 'vw-yoga-fitness' ),
			'categories' => array( 'vw-yoga-fitness' ),
			'content'    => "<!-- wp:cover {\"overlayColor\":\"white\",\"align\":\"wide\",\"className\":\"clases-section\"} -->\n<div class=\"wp-block-cover alignwide has-white-background-color has-background-dim clases-section\"><div class=\"wp-block-cover__inner-container\"><!-- wp:heading {\"textAlign\":\"center\",\"className\":\"mt-5 mb-2\",\"style\":{\"color\":{\"text\":\"#242323\"}}} -->\n<h2 class=\"has-text-align-center mt-5 mb-2 has-text-color\" style=\"color:#242323\">Our Classes</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"align\":\"center\",\"className\":\"text-center\",\"style\":{\"color\":{\"text\":\"#707070\"}}} -->\n<p class=\"has-text-align-center text-center has-text-color\" style=\"color:#707070\">Lorem ipsum is simply dummy text of the printing</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:columns {\"align\":\"wide\",\"className\":\"classes-boxes\"} -->\n<div class=\"wp-block-columns alignwide classes-boxes\"><!-- wp:column {\"className\":\"article-inner-box\"} -->\n<div class=\"wp-block-column article-inner-box\"><!-- wp:image {\"id\":8354,\"width\":270,\"height\":270,\"sizeSlug\":\"large\",\"linkDestination\":\"media\"} -->\n<figure class=\"wp-block-image size-large is-resized\"><img src=\"" . esc_url(get_template_directory_uri()) . "/inc/block-patterns/images/classes1.png\" alt=\"\" class=\"wp-image-8354\" width=\"270\" height=\"270\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:group {\"className\":\"article-box-content\"} -->\n<div class=\"wp-block-group article-box-content\"><div class=\"wp-block-group__inner-container\"><!-- wp:group {\"className\":\"article-content\"} -->\n<div class=\"wp-block-group article-content\"><div class=\"wp-block-group__inner-container\"><!-- wp:heading {\"textAlign\":\"center\",\"level\":3,\"className\":\"mb-2\",\"textColor\":\"white\",\"style\":{\"typography\":{\"fontSize\":25}}} -->\n<h3 class=\"has-text-align-center mb-2 has-white-color has-text-color\" style=\"font-size:25px\">Lorem ipsum is simply</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"align\":\"center\",\"className\":\"text-center mb-2\",\"textColor\":\"white\",\"style\":{\"typography\":{\"fontSize\":14}}} -->\n<p class=\"has-text-align-center text-center mb-2 has-white-color has-text-color\" style=\"font-size:14px\">Lorem ipsum is simply dummy text</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:buttons {\"align\":\"center\",\"className\":\"p-0\"} -->\n<div class=\"wp-block-buttons aligncenter p-0\"><!-- wp:button {\"borderRadius\":0} -->\n<div class=\"wp-block-button\"><a class=\"wp-block-button__link no-border-radius\">Read More</a></div>\n<!-- /wp:button --></div>\n<!-- /wp:buttons --></div></div>\n<!-- /wp:group --></div></div>\n<!-- /wp:group --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"className\":\"article-inner-box\"} -->\n<div class=\"wp-block-column article-inner-box\"><!-- wp:image {\"id\":8378,\"width\":270,\"height\":270,\"sizeSlug\":\"large\",\"linkDestination\":\"media\"} -->\n<figure class=\"wp-block-image size-large is-resized\"><img src=\"" . esc_url(get_template_directory_uri()) . "/inc/block-patterns/images/classes2.png\" alt=\"\" class=\"wp-image-8378\" width=\"270\" height=\"270\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:group {\"className\":\"article-box-content\"} -->\n<div class=\"wp-block-group article-box-content\"><div class=\"wp-block-group__inner-container\"><!-- wp:group {\"className\":\"article-content\"} -->\n<div class=\"wp-block-group article-content\"><div class=\"wp-block-group__inner-container\"><!-- wp:heading {\"textAlign\":\"center\",\"level\":3,\"className\":\"mb-2\",\"textColor\":\"white\",\"style\":{\"typography\":{\"fontSize\":25}}} -->\n<h3 class=\"has-text-align-center mb-2 has-white-color has-text-color\" style=\"font-size:25px\">Lorem ipsum is simply</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"align\":\"center\",\"className\":\"text-center mb-2\",\"textColor\":\"white\",\"style\":{\"typography\":{\"fontSize\":14}}} -->\n<p class=\"has-text-align-center text-center mb-2 has-white-color has-text-color\" style=\"font-size:14px\">Lorem ipsum is simply dummy text</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:buttons {\"align\":\"center\",\"className\":\"p-0\"} -->\n<div class=\"wp-block-buttons aligncenter p-0\"><!-- wp:button {\"borderRadius\":0} -->\n<div class=\"wp-block-button\"><a class=\"wp-block-button__link no-border-radius\">Read More</a></div>\n<!-- /wp:button --></div>\n<!-- /wp:buttons --></div></div>\n<!-- /wp:group --></div></div>\n<!-- /wp:group --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"className\":\"article-inner-box\"} -->\n<div class=\"wp-block-column article-inner-box\"><!-- wp:image {\"id\":8354,\"width\":270,\"height\":270,\"sizeSlug\":\"large\",\"linkDestination\":\"media\"} -->\n<figure class=\"wp-block-image size-large is-resized\"><img src=\"" . esc_url(get_template_directory_uri()) . "/inc/block-patterns/images/classes3.png\" alt=\"\" class=\"wp-image-8354\" width=\"270\" height=\"270\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:group {\"className\":\"article-box-content\"} -->\n<div class=\"wp-block-group article-box-content\"><div class=\"wp-block-group__inner-container\"><!-- wp:group {\"className\":\"article-content\"} -->\n<div class=\"wp-block-group article-content\"><div class=\"wp-block-group__inner-container\"><!-- wp:heading {\"textAlign\":\"center\",\"level\":3,\"className\":\"mb-2\",\"textColor\":\"white\",\"style\":{\"typography\":{\"fontSize\":25}}} -->\n<h3 class=\"has-text-align-center mb-2 has-white-color has-text-color\" style=\"font-size:25px\">Lorem ipsum is simply</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"align\":\"center\",\"className\":\"text-center mb-2\",\"textColor\":\"white\",\"style\":{\"typography\":{\"fontSize\":14}}} -->\n<p class=\"has-text-align-center text-center mb-2 has-white-color has-text-color\" style=\"font-size:14px\">Lorem ipsum is simply dummy text</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:buttons {\"align\":\"center\",\"className\":\"p-0\"} -->\n<div class=\"wp-block-buttons aligncenter p-0\"><!-- wp:button {\"borderRadius\":0} -->\n<div class=\"wp-block-button\"><a class=\"wp-block-button__link no-border-radius\">Read More</a></div>\n<!-- /wp:button --></div>\n<!-- /wp:buttons --></div></div>\n<!-- /wp:group --></div></div>\n<!-- /wp:group --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns --></div></div>\n<!-- /wp:cover -->",
		)
	);
}